#!/usr/bin/env python
# -*- coding: utf-8 -*-

from django.urls import path

from console.electrical_info import views

urlpatterns = [
    path("", views.ElectricalInfromationView.as_view()),
    path("/<int:id>", views.ElectricalInfromationView.as_view()),
    path("/outline", views.OutLineListView.as_view())
]
